[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: Header title problem or convert-ly problem

From: Carl D. Sorensen
Subject: Re: Header title problem or convert-ly problem
Date: Thu, 25 Jun 2009 15:58:00 -0600

On 6/25/09 2:37 PM, "Jay Hamilton" <address@hidden> wrote:

> A: I have tried over and over to follow the docs.  AND I have copy and pasted
> both Mats suggestions and now Simon's .
> Mats has never worked.  Yes the version info is in the file.  No it did not
> work.
> Simon's suggestion, I renamed the file without the space and in fact after
> that copy/pasted his version into run and it can't find convert-ly so I
> browsed to my applications file (on my desktop which is where I install lily
> from) and convert-ly flashes and there is no new version or file that I can
> find anywhere and the problem continues to exist.
> So I need more hints as either
> 1] how to change the header so it works the way it did in 2.10
> or
> 2] how to get convert-ly to work on my machine.
> Thanks

Go to Start menu, select Run.., and type cmd in the box.

This will open a command window.

Then change directory to the directory containing your .ly file.  You change
directory with the cd command.  It's hard to give you exact instructions,
because I don't know where things are.

But to use the cd command, you type

cd "c:\Documents and Settings\Frybyte\Desktop\Hamilton\"

You'll know you're in the right directory when you type


and you can see your .ly file in the resulting list.

Then you want to type


which should give you a help message about convert-ly.

Then you will type

convert-ly --from=2.10.25 --to=2.12.2 "my" > ""

That should make it work.

You may also be able to make it work by typing in the run box under the
start menu

convert-ly --from=2.10.25 --to=2.12.2 "C:\Documents and
Settings\Frybyte\Desktop\Hamilton\" > "C:\Documents and

The format of a convert-ly command is


The command you typed in was not in this format, if what you reported below
is correct.



>> Unfortunately, I have never been able to get convert-ly to work.  It's
>> mostly my computer ignorance.  My files don't seem to be in simple places
>> and I never get the parameters correct.
>> so I have the file in C:\Documents and Settings\Frybyte\Desktop\Hamilton
>> it's called
>> my
>> it's version 2.10.25
>> I just tried to follow the instructions from the docs here's what I think
>> it says to do in run under xp
>> convert-ly --from C:\Documents and Settings\Frybyte\Desktop\Hamilton\
>>\version 2.10.25 --to C:\Documents and
>> Settings\Frybyte\Desktop\Hamilton\my version 2.12.2
>> That didn't work so what am I not understanding?

reply via email to

[Prev in Thread] Current Thread [Next in Thread]